iconset: social-icons--square
services:
  facebook: 'facebook'
  twitter: 'twitter'
  whatsapp: 0
  facebook_messenger: 0
  email: 'email'
  pinterest: 0
  linkedin: 'linkedin'
  digg: 0
  stumbleupon: 0
  slashdot: 0
  tumblr: 0
  reddit: 0
  evernote: 0
  print: 0
  copy: 0
width: 20px
radius: 3px
print_css: ''
facebook_app_id: ''
node_field: FALSE
